local fn = _gn(0xB385454F8791F57C)
--- This multiplier has no limit, by default the game has this set to `1.0`.
-- @param vehicle The vehicle handle.
-- @param multiplier The multiplier applied to the vehicle's headlights.
function Global.SetVehicleLightMultiplier(vehicle, multiplier)
	return fn(vehicle, multiplier)
end
